# client_get_sites_by_user($session_id, $sys_userid, $sys_groupid);

Description:

Shows sites of a single user.

Input Variables:

$session_id, $sys_userid, $sys_groupid

Parameters (in $params):

None

Output:

Shows sites and its values belonging to the specified user.

SQL Interaction:

"SELECT domain, domain_id, document_root, active FROM web_domain WHERE ( (sys_userid = $sys_userid AND sys_perm_user LIKE '%r%') OR (sys_groupid IN ($group_list) AND sys_perm_group LIKE '%r%') OR sys_perm_other LIKE '%r%') AND type = 'vhost'"